
@media only screen and (max-width:1500px) {
	.bg-dark-blue{padding: 30px; }
}

@media only screen and (max-width:1400px) {
	.bg-bright-blue{padding: 30px; }
	.navbanmobile{padding: 0px; }
}


@media only screen and (max-width:1200px) {
	.navbanmobile{padding: 0px; }
	.hero .content { padding-left:0px }
	.hero, .heroheight{ height: 100%;}
}

@media only screen and (max-width:1000px) {
	.hero .content { padding-left:0px }
	.hero, .heroheight{ height: 100%;}
	.navbanmobile{ display:none; }
}

@media (max-width: 991.98px) {
  #scrollHeader {
    position: static;
            display: none;
  }
  #mainNav { display:none; }
}

